use leptos::*;
use leptos_router::*;

/// Navigation bar
#[component]
pub fn Navbar() -> impl IntoView {
    view! {
        <div class="navbar">
            <A href="/" active_class="route-active">Home</A>
            <A href="/participants" active_class="route-active">Deelnemers</A>
            <A href="/times" active_class="route-active">Tijden</A>
        </div>
    }
}
